WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Development (trunk): Spanish (Spain)

Filter ↓ Sort ↓ All (450) Translated (450) Untranslated (0) Waiting (0) Fuzzy (0) Warnings (0) Current Filter (9)
1
Prio Original string Translation
Lorem Picsum Lorem Picsum Details
Lorem Picsum

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-11-10 07:11:52 GMT
Translated by:
Javier Esteban (nobnob)
Priority of the original:
normal
Invalid image MimeType El tipo MIME de la imagen no es válido Details
Invalid image MimeType

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-11-10 07:10:25 GMT
Translated by:
Javier Esteban (nobnob)
Priority of the original:
normal
Falkland Islands Islas Malvinas Details
Falkland Islands

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2020-02-22 10:41:25 GMT
Translated by:
Javier Esteban (nobnob)
Priority of the original:
normal
Algeria Argelia Details
Algeria

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2020-02-22 10:35:29 GMT
Translated by:
Javier Esteban (nobnob)
Priority of the original:
normal
Roles Perfiles Details
Roles
References

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2020-02-17 23:41:36 GMT
Translated by:
Javier Esteban (nobnob)
Priority of the original:
normal
Last Name Apellidos Details
Last Name

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2020-02-17 10:35:49 GMT
Translated by:
Javier Esteban (nobnob)
Priority of the original:
normal
Changelog Registro de cambios Details
Changelog

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2020-04-13 14:21:22 GMT
Translated by:
Javier Esteban (nobnob)
Priority of the original:
normal
Contact your Hosting or your system administrator and ask for this Upgrade to version 5.6 of PHP. Contacta con tu alojamiento o con el administrador de tu sistema y pídeles que actualicen a la versión 5.6 de PHP. Details
Contact your Hosting or your system administrator and ask for this Upgrade to version 5.6 of PHP.
References

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-11-10 07:07:55 GMT
Translated by:
Javier Esteban (nobnob)
Priority of the original:
normal
<b>FakerPress</b> requires PHP 5.6 or higher, and the plugin has now disabled itself. <b>FakerPress</b> necesita PHP 5.6 o superior para funcionar y ahora el plugin se ha desactivado. Details
<b>FakerPress</b> requires PHP 5.6 or higher, and the plugin has now disabled itself.
References

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2019-11-10 07:06:15 GMT
Translated by:
Javier Esteban (nobnob)
Priority of the original:
normal
1
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as